@charset "UTF-8";

.all {
	margin: 0 auto;
	padding: 0;
	border: 0;
	width: 1000px;
}

.design .noscript {
	display: none;
}

* {
	text-shadow: none !important;
}

/* 追従メニュー */
.clone-nav {
	display: none;
}

/*Firefox対応 印刷時の文字2重表示対策*/
h1,
h2,
h3,
h4,
h5,
h6,
strong,
th,
em {
	font-family: arial, "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro";
}

b {
	font-weight: normal;
}

/****** ▼▼▼▼ 共通 ▼▼▼▼ ******/

/* フッター */
.h_top_wrap,
.g_navi {
	display: none !important;
}

/* ヘッダー */
.foot {
	display: none !important;
}

/****** ▲▲▲▲ 共通 ▲▲▲▲ ******/